uuid: a961ff48-5e6b-4396-85df-7b5928b78a00
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.group_type
id: taxonomy_term.group_type.changed
field_name: changed
entity_type: taxonomy_term
bundle: group_type
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
